/* fdbarfety PPR-245814 */
.msrp .price-value {font-weight: 800; font-size: 1.25rem;}
.ddc-mega-menu-nav .inventory-featured-default .pricing .value {font-size: 16px;}
.ddc-mega-menu-nav .inventory-featured-default .hproduct .description {height: 135px;}
.responsive-type .page-header.minimal .inventory-featured-default .hproduct .btn {font-size: 14px;}
.vehicle-card-title span span {font-weight: 400;}